@charset "utf-8";
/* 印刷不可 */
@media print {
  body {
    display: none
  }
}
/* 印刷不可 */
#stNsContentsWrapAll * {
  text-decoration: none !important;
}
.st-ns_ContentsWrapAll {
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
  width: 100%;
  margin-top: -20px;
  font-size: 16px;
  color: #000;
  font-feature-settings: "palt";
  letter-spacing: 0.02em;
  line-height: 1.6;
  font-family: "BIZ UDPGothic", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  font-weight: 400;
  font-style: normal;
}
#wrapper {
  overflow: hidden !important;
  min-width: auto !important;
}
#mainContent {
  padding: 0 !important;
  margin-bottom: 0 !important;
}
.st-ns_ContentsWrapAll .st-ns_flex {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
}
.st-ns_ContentsWrapAll a {
  text-decoration: none;
  transition: 0.3s;
  display: block;
  color: #000;
}
.st-ns_ContentsWrapAll a img {}
.st-ns_ContentsWrapAll a:hover img {
  opacity: 1;
}
.st-ns_ContentsWrapAll img {
  width: 100%;
  height: auto;
  display: block;
}
.st-ns_ContentsWrapAll a {}
.st-ns_ContentsWrapAll a:before, .st-ns_ContentsWrapAll a:after {
  position: absolute;
  content: "";
  display: block;
}
.st-ns_commonSize {
  max-width: 1160px;
  width: 100%;
  margin: 0 auto;
  padding: 0 80px;
  display: block;
  box-sizing: border-box;
}
.contents_wrap h1 {
  margin: 0;
  padding: 0;
  border: none;
}
.st-ns_ContentsWrapAll h2 {
  margin: 0;
  padding: 0;
  border-bottom: none;
}
.st-ns_ContentsWrapAll h3 {
  color: #fffaf0;
  margin: 0;
  padding: 0;
  border-bottom: none;
  background: rgba(255, 255, 255, 0);
  line-height: 1.3;
}
.st-ns_sp, .st-ns_sp a, img.st-ns_sp {
  display: none;
}
/*common_start*/
/*accordion_start*/
.invisible.st-ns_acoBt__txt, .st-ns_acoBt__txt {
  display: none;
  padding-bottom: 20px;
}
.st-ns_acoBt_parent {
  position: relative;
  padding-bottom: 48px;
}
.st-ns_acoBt {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 60px;
  transition: 0.3s;
}
.on.st-ns_acoBt {
  bottom: 0;
  transition: 0.3s;
}
.st-ns_acoBt:before, .st-ns_acoBt:after {
  position: absolute;
  display: block;
  content: "";
}
.st-ns_acoBt:before {
  width: 100%;
  height: 60px;
  bottom: 20px;
  left: 0;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 100%);
}
.st-ns_acoBt:after {
  width: 15px;
  height: 15px;
  bottom: 20px;
  left: 50%;
  border-top: 2px solid;
  border-right: 2px solid;
  transform: rotate(135deg) translate(0, 50%);
  transition: 0.3s;
  border-color: #bfbfbf;
}
.on.st-ns_acoBt:before {
  display: none;
}
.on.st-ns_acoBt:after {
  transform: rotate(-45deg) translate(0, -50%);
  transition: 0.3s;
  bottom: 25px;
}
h2.st-ns_commonTitleH2 {
  color: #fffaf0;
  padding-top: 90px;
  text-align: center;
  font-size: 50px;
  margin-bottom: 40px;
  line-height: 1.3;
  font-weight: 700;
  font-style: normal;
}
h2.st-ns_commonTitleH2 .st-ns_txt {
  width: 398px;
  height: auto;
  margin: 0 auto;
}
h2.st-ns_commonTitleH2 .txtIm {
  display: block;
  max-width: 300px;
  margin: 0 auto;
}
h3.st-ns_commonTitleH3 {
  font-size: 24px;
  text-align: center;
  margin: 48px auto 10px;
  width: 100%;
}
h3.st-ns_commonTitleH3 .st-ns_txt {
  width: 450px;
  margin: 0 auto;
}
.st-ns_areaH2 {
  padding-bottom: 180px;
}
.st-ns_areaH3 {}
.st-ns_ContentsWrapAll {}
.st-ns_areaMiddle {}
/*hover_start*/
.st-ns_ContentsWrapAll a, .st-ns_ContentsWrapAll a img, .st-ns_ticket__bt .NS_general_7ticket {
  transition: 0.3s;
  opacity: 1;
}
.st-ns_ContentsWrapAll a:hover, .st-ns_ticket__bt .NS_general_7ticket:hover {
  transform: translate(10px, 0px);
  transition: 0.3s;
}
.st-ns_ticket__bt .NS_general_7ticket a:hover {
  transform: translate(0px, 0px);
}
.st-ns_ContentsWrapAll .st-ns_anc a:hover {
  transform: translate(0px, 10px);
  transition: 0.3s;
}
/*hover_end*/
/*breadcrumb_start*/
.st-ns_breadcrumb {
  background: #fff;
  width: 100%;
  height: calc(1em + (8px * 2));
  border-bottom: 1px solid #fff;
  padding: 8px;
  box-sizing: border-box;
  line-height: 1.5;
  display: flex;
  white-space: nowrap;
}
ol.st-ns_breadcrumb li {
  position: relative;
  float: left;
  padding-left: 20px;
  font-size: 12px;
  letter-spacing: 0.05em;
}
ol.st-ns_breadcrumb li:before {
  position: absolute;
  content: "";
  display: block;
  top: 38%;
  left: 0.2rem;
  width: 6px;
  height: 6px;
  border-right: solid 1px;
  border-top: solid 1px;
  transform: rotate(45deg) translate(0, -25%);
  color: #000;
}
ol.st-ns_breadcrumb li:first-child:before {
  display: none;
}
ol.st-ns_breadcrumb li:first-child {
  padding-left: 0;
  background: none;
}
ol.st-ns_breadcrumb li, ol.st-ns_breadcrumb li a {
  font-weight: 400;
  font-style: normal;
}
ol.st-ns_breadcrumb li a:hover {
  transform: translate(0, 0);
  color: #e7380d;
}
ol.st-ns_breadcrumb li a {
  text-decoration: none;
}
/*breadcrumb_end*/
/*top_start*/
h1.st-ns_top__im {
  margin: 0;
  padding: 0;
  border: none;
  background: #000;
}
h1.st-ns_top__im .st-ns_commonSize {
  display: block;
  margin: 0 auto;
  padding: 0;
  max-width: 1000px;
  width: 100%;
}
h1.st-ns_top__im .st-ns_main_img {
  background: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/260204skmtdays/top_bn.jpg) no-repeat 0 0 / 100%;
}
h1.st-ns_top__im .txtIm {}
/*top_end*/
/*kikan_start*/
.st-ns_kikan {
  background: #b92d0a;
  padding: 20px 0;
}
.st-ns_kikan .st-ns_commonSize {
  box-sizing: border-box;
  display: block;
  margin: 0 auto;
  max-width: initial;
  padding: 0;
  width: 100%;
}
.st-ns_kikan_txt {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  width: 100%;
  position: relative;
}
.st-ns_kikan_txt picture {
  width: 1000px;
  height: auto;
}
.st-ns_kikan_txt::before, .st-ns_kikan_txt::after {
  content: "";
  display: block;
  flex-grow: 1;
  height: 32px;
  aspect-ratio: 43 / 32;
  background-image: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/260204skmtdays/wave.png);
  background-repeat: repeat-x;
  background-size: contain;
}
.st-ns_kikan_txt::before {
  background-position: right;
  margin-right: 20px;
}
.st-ns_kikan_txt::after {
  background-position: left;
  margin-left: 20px;
}
/*kikan_end*/
/*anc_start*/
.st-ns_anc {
  background: #000;
  padding: 30px 0;
}
.st-ns_anc__list {
  display: flex;
  align-items: stretch;
}
.st-ns_anc__list:nth-of-type(n + 2) {
  margin-top: 30px;
}
.st-ns_anc__list.col3 {}
.st-ns_anc__list.col4 {}
.st-ns_anc__list > li {}
.st-ns_anc__list li:nth-of-type(3) .st-ns_ic {
  background: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/260204skmtdays/anc_ic03.png) no-repeat 0 0 / 100%;
}
.st-ns_anc__list.col3 > li {
  width: calc((100% - (20px * 2)) / 3);
  margin-left: 20px;
}
.st-ns_anc__list.col4 > li {
  width: calc((100% - (20px * 3)) / 4);
  margin-left: 20px;
}
.st-ns_anc__list > li:nth-of-type(1) {
  margin-left: 0;
}
.st-ns_anc__list .st-ns_ic {
  width: 60px;
}
.st-ns_anc__list .st-ns_ic img {}
.st-ns_anc__list .st-ns_txt {
  color: #000;
  width: calc(100% - 60px);
  text-align: center;
  font-size: clamp(14px, 1.5vw, 16px);
  padding-right: 15px;
  font-weight: 700;
  font-style: normal;
  line-height: 1.2;
}
.st-ns_anc__list > li a:before {
  position: absolute;
  display: block;
  content: "";
  width: 0;
  height: 0;
  top: 50%;
  right: 10px;
  border-style: solid;
  border-width: 6.5px 0 6px 10px;
  border-color: transparent transparent transparent #000;
  transform: rotate(90deg) translate(-50%, 0);
}
.st-ns_anc__list > li a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 10px;
  padding: 10px;
  box-shadow: 3px 3px 10px 0px rgb(0 0 0 / 30%);
  background: #fff;
  height: 100%;
  box-sizing: border-box;
}
.st-ns_anc__list.col3 > li a {}
.st-ns_anc__list.col4 > li a {}
a {}
/*anc_end*/
/*intr_start*/
.st-ns_intro__mvWrap {
  margin: 0px auto;
  text-align: center;
}
.st-ns_intro__mvWrap {}
.st-ns_intro__mvWrap iframe {
  margin: 0 auto;
  text-align: center;
}
/*intr_end*/
/*goods_start*/
.st-ns_goods {
  position: relative;
  background-color: #b92d0a;
  z-index: 0;
  clip-path: inset(0);
}
.st-ns_goods::before {
  position: absolute;
  content: "";
  display: block;
  background-image: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/260204skmtdays/gunshot.png);
  background-repeat: no-repeat;
  background-size: contain;
  top: -114px;
  left: 50%;
  width: 688px;
  height: 549px;
  transform: translate(-700px, 0);
  z-index: -1;
}
[class*="st-ns_goods__group"] {}
[class*="st-ns_goods__group"]:nth-of-type(n + 2) {
  margin-top: 85px;
}
.st-ns_goods__groupFull {}
.st-ns_goods__groupHalfLeft {}
.st-ns_goods__groupHalfRight {}
.st-ns_goods__inner {}
.st-ns_goods__groupFull .st-ns_goods__inner {}
.st-ns_goods__groupHalfLeft .st-ns_goods__inner {}
.st-ns_goods__groupHalfRight .st-ns_goods__inner {
  display: flex;
  justify-content: space-between;
  align-content: baseline;
}
.st-ns_goods__groupHalfLeft .st-ns_goods__inner, .st-ns_goods__groupHalfRight .st-ns_goods__inner {
  display: flex;
  justify-content: space-between;
  align-content: baseline;
  align-items: center;
}
.st-ns_goods__detail {
  height: fit-content;
}
.st-ns_goods__groupFull .st-ns_goods__detail {
  width: 100%;
}
.st-ns_goods__groupHalfLeft .st-ns_goods__detail {}
.st-ns_goods__groupHalfRigh .st-ns_goods__detail {}
.st-ns_goods__groupHalfLeft .st-ns_goods__detail, .st-ns_goods__groupHalfRight .st-ns_goods__detail {
  width: calc(100% - 530px);
}
.st-ns_goods__groupHalfRight .st-ns_goods__im {
  order: 2;
}
.st-ns_goods__groupHalfRight .st-ns_goods__detail {
  order: 1;
}
.st-ns_goods__im {
  display: block;
  width: 100%;
  background: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/260204skmtdays/goods_im_01.jpg) no-repeat 0 0 / 100%;
}
h3.st-ns_goods__name {
  font-size: 25px;
  width: 100%;
}
.st-ns_goods__groupFull h3.st-ns_goods__name, .st-ns_goods__group h3.st-ns_goods__name {
  text-align: center;
  margin-top: 40px;
}
.st-ns_goods__groupHalfLeft h3.st-ns_goods__name {
  margin-top: 0px;
}
.st-ns_goods__groupHalfRigh h3.st-ns_goods__name {}
.st-ns_goods__linkList {
  margin-top: 35px;
}
.st-ns_goods__linkList > * {
  width: 100%;
}
.st-ns_goods__linkList > *:nth-of-type(1) {}
.st-ns_goods__groupFull .st-ns_goods__linkList {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  width: 100%;
}
.st-ns_goods__groupFull .st-ns_goods__linkList.col3 {
  justify-content: space-between;
  flex-wrap: wrap;
}
.st-ns_goods__groupFull .st-ns_goods__linkList.col3 > *:last-child {
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
}
.st-ns_goods__groupFull .st-ns_goods__linkList > * {
  width: calc((100% - (30px * 1)) / 2);
}
.st-ns_goods__groupFull .st-ns_goods__linkList > *:nth-of-type(1) {}
.st-ns_goods__linkList > * a {
  position: relative;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: space-between;
  background: #000;
  border: 1px solid #fff;
  padding: 10px;
  font-size: 25px;
  box-shadow: 5px 5px 10px 0px rgb(0 0 0 / 30%);
  height: 100%;
  box-sizing: border-box;
}
.st-ns_goods__linkList > * a:hover {
  color: #fff;
}
.st-ns_goods__linkList > * a:before {
  position: absolute;
  display: block;
  content: "";
  width: 0;
  height: 0;
  top: 50%;
  right: 16px;
  border-style: solid;
  border-width: 7.5px 0 7px 12px;
  border-color: transparent transparent transparent #fff;
  transform: rotate(0deg) translate(0, -50%);
}
.st-ns_goods__groupHalfLeft .st-ns_goods__linkList > *, .st-ns_goods__groupHalfRight .st-ns_goods__linkList > * {
  margin-top: 10px;
}
.st-ns_goods__groupHalfLeft .st-ns_goods__linkList > *:nth-of-type(1), .st-ns_goods__groupHaRigh .st-ns_goods__linkList > *:nth-of-type(1) {
  margin-top: 0;
}
.st-ns_goods__linkList .st-ns_ic {
  width: 60px;
}

.st-ns_goods__linkList .st-ns_ic img {}
.st-ns_goods__linkList li:nth-of-type(2) .st-ns_ic {
  background: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/260204skmtdays/goods_im_01_ic02.png) no-repeat 0 0 / 100%;
}
.st-ns_goods__linkList .st-ns_txt {
  color: #fff;
  width: calc(100% - 60px);
  text-align: center;
  font-weight: bold;
}
.st-ns_goods__linkList.col3 .st-ns_txt {
  width: 100%;
}
.st-ns_bundle .st-ns_goods__inner {
  width: calc((100% - (30px * 1)) / 2);
}
.st-ns_goods__group .st-ns_goods__linkList > * {
  margin-top: 10px;
}
/*goods_end*/
/*intro_start*/
.st-ns_intro {
  background-color: #000000;
  background-image: radial-gradient(circle, #ffffff14 5px, transparent 5px);
  background-position: 0 0;
  background-size: 25px 25px;
}
.st-ns_intro__mvWrap {
  margin: 0px auto;
  text-align: center;
  display: block;
  line-height: 0;
}
.st-ns_intro__mvWrap iframe {
  margin: 0 auto;
  text-align: center;
  border: 2px solid #e7380d;
  box-sizing: border-box;
}
.st-ns_intro__movieDate {}
.st-ns_intro__movieDate .deco01 {}
.st-ns_intro__movieDate .txtIm {}
.st-ns_intro__movieDate_txt {
  text-align: center;
  font-size: 40px;
  line-height: 1;
  margin: 30px auto 0;
  font-weight: bold;
  width: 403px;
}
.st-ns_intro__movieDate_txt .deco01 {
  font-size: 0.6em;
}
[class*="st-ns_intro__cont"] {}
[class*="st-ns_intro__cont"]:nth-of-type(n + 2) {}
[class*="st-ns_intro__cont"] .st-ns_commonSize {}
.st-ns_intro__cont_story {}
.st-ns_intro__cont_cast {}
.st-ns_intro__cont_review {}
.invisible.st-ns_intro__txt {}
.st-ns_intro h3.st-ns_commonTitleH3 {
  color: #fff;
  font-size: 30px;
  margin: 40px auto 30px;
  max-width: 700px;
  width: 100%;
  background-color: #e7380d;
}
.st-ns_intro__txt {
  text-align: center;
  line-height: 1.7;
}
.st-ns_intro__txt p {
  color: #fff;
  font-weight: 400;
  font-style: normal;
}
.st-ns_intro__txt > *:nth-of-type(n + 2) {}
/*intro__cast*/
.st-ns_intro__castList {}
.st-ns_intro__castList > * {}
.st-ns_intro__castList > *:nth-of-type(n + 2) {}
.st-ns_intro__castList .mainCast {
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  font-style: normal;
  white-space: nowrap;
}
.st-ns_intro__castList .mainCast .st-ns_small_txt {
  font-size: 0.88em;
}
.st-ns_intro__castList .subCast {
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
}
.st-ns_intro__castList .subCast span {
  font-size: 0.8em;
}
.st-ns_intro__castList .otherCast {
  font-weight: 400;
  font-style: normal;
}
.st-ns_intro__castList:nth-of-type(n + 2) {
  margin-top: 20px;
}
[class*="rubi"] {
  position: relative;
}
[class*="rubi"]:before {
  display: block;
  position: absolute;
  font-size: 0.4em;
  letter-spacing: 0.5px;
  top: -0.7em;
  left: 50%;
  width: 100%;
  transform: translate(-50%, 0);
}
.intro_rubi_01 {}
.intro_rubi_01:before {
  content: "ルビ01";
}
.intro_rubi_03:before {
  content: "ルビ02";
}
.intro_rubi_03:before {
  content: "ルビ03";
}
.intro_rubi_04:before {
  content: "ルビ04";
}
.intro_rubi_05:before {
  content: "ルビ05";
}
/*intro_end*/
/*ticket_start*/
.st-ns_ticket {
  background: #270310;
}
.st-ns_ticket__note {
  background: #ffffff;
  border-radius: 16px;
  overflow: hidden;
}
.st-ns_ticket__note h3 {
  color: #000;
  font-size: 18px;
  background: #e5e5e5;
  margin: 0;
  padding: 13px 0;
  text-align: center;
  font-weight: 700;
  font-style: normal;
}
.st-ns_ticket__note_list {
  padding: 0 24px;
}
.st-ns_ticket__note_list:nth-of-type(1) {
  margin-top: 30px;
}
.st-ns_ticket__note_list > li {
  text-indent: -1em;
  margin-left: 1em;
  font-weight: 400;
  font-style: normal;
}
.st-ns_ticket__note_list > li:nth-of-type(n + 2) {
  margin-top: 3px;
}
.st-ns_ticket__note_list > li.last {}
.st-ns_ticket__note_list > li.link a {
  color: #e7380d;
}
.st-ns_ticket__note_list > li.link a:hover {
  color: #e7380d;
}
.st-ns_ticket__note_list .txtL {
  font-size: clamp(14px, 3.5vw, 16px) !important;
}
.st-ns_ticket__noteBt {
  border-color: transparent transparent transparent #e70014;
}
.invisible.st-ns_ticket__note_list {}
.st-ns_ticket__bt h2 {
  display: none;
}
.st-ns_ticket__bt h3 {
  color: #fff;
  margin-top: 36px;
  font-size: 16px;
  text-align: center;
  font-weight: 700;
  font-style: normal;
}
.st-ns_ticket__bt .txtL {
  color: #fff;
  font-size: 16px !important;
  font-weight: 700;
  font-style: normal;
}
.st-ns_ticket__note .st-ns_acoBt {}
.st-ns_ticket__note .st-ns_acoBt:after {}
.st-ns_ticket__bt .NS_general_component {
  margin-top: 11.5px;
  padding: 0;
  box-shadow: none;
  background-color: rgba(240, 248, 255, 0);
}
.st-ns_ticket__bt .NS_general_component {
  text-align: center;
  font-size: 16px !important;
}
.st-ns_ticket__bt .NS_general_7ticket {
  width: 100%;
  max-width: 41em;
  margin: 0 auto;
  margin-top: 24px;
  padding: 0;
  overflow: hidden;
  border-radius: 9px;
  box-shadow: 3px 3px 5px 3px rgb(11 71 130 / 20%);
}
.st-ns_ticket__bt .NS_general_7ticket img {
  display: block;
  width: 101.6%;
  margin: -1.8% -0.8%;
  border-radius: 32px;
}
/*ticket_end*/
/*relation_start*/
.st-ns_relation {
  background-image: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/260204skmtdays/wave_stripe.png);
  background-color: #fff;
  background-position: 0 0;
  background-size: 43px 178px;
  background-repeat: repeat;
}
.st-ns_relation__goodsList {
  display: flex;
  flex-wrap: wrap;
}
.st-ns_relation__goodsList > li {
  width: calc((100% - (20px * 3)) / 4);
  margin-left: 20px;
}
.st-ns_relation__goodsList > li:nth-of-type(4n + 1) {
  margin-left: 0;
}
.st-ns_relation__goodsList > li:nth-of-type(n + 5) {
  margin-top: 35px;
}
.st-ns_relation .st-ns_goods__linkList .st-ns_txt {
  width: 100%;
}
.st-ns_relation__im {}
.st-ns_relation .st-ns_goods__im {
  max-width: 500px;
  width: 100%;
  box-sizing: border-box;
  border: 2px solid #000;
}
.st-ns_relation__txt {
  margin-top: 16px;
}
/*relation_end*/
.st-ns_areaBottom {
  background: #000;
  font-size: 14px;
  padding: 3px 0 3px;
  text-align: center;
  color: #e7380d;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.05em;
}
/*contents_end*/
@media screen and (min-width: 641px) and (max-width: 1024px) {
  .st-ns_sp, .st-ns_sp a, img.st-ns_sp {
    display: block;
  }
  #wrapper {
    min-width: 100%;
  }
  .st-ns_commonSize {
    width: calc(100% - 80px);
    padding: 0;
  }
  .st-ns_areaH2 {
    padding-bottom: 150px;
  }
  .st-ns_kikan {
    padding: 15px 0;
  }
  .st-ns_kikan_txt picture {
    width: calc(100% - 120px);
    height: auto;
  }
  .st-ns_kikan_txt::before, .st-ns_kikan_txt::after {
    height: 20px;
  }
  .st-ns_kikan_txt::before {
    margin-right: 10px;
  }
  .st-ns_kikan_txt::after {
    margin-left: 10px;
  }
  /*1024_anc_start*/
  .col4.st-ns_anc__list > li {
    width: calc((100% - (1.5vw * 3)) / 4);
    margin-left: 1.5vw;
  }
  .col4.st-ns_anc__list > li a {
    align-items: center;
    box-sizing: border-box;
    flex-direction: column;
    height: 100%;
    padding: 2.5vw 1vw 4vw;
  }
  .col4.st-ns_anc__list > li a:before {
    bottom: 1.8vw;
    left: 50%;
    top: initial;
    transform: rotate(90deg) translate(0, 50%);
  }
  .col4.st-ns_anc__list > li:nth-of-type(1) {
    margin-left: 0;
  }
  .col4.st-ns_anc__list .st-ns_txt {
    width: 100%;
    padding-right: 0;
    line-height: 1.2;
    padding-top: 1vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
  }
  .st-ns_anc__list .st-ns_txt {
    font-size: 16px;
  }
  /*1024_anc_end*/
  /*1024_goods_start*/
  .st-ns_goods::before {
    top: 0;
    width: 80vw;
    transform: translate(-75vw, -13vw);
  }
  .st-ns_goods__groupFull h3.st-ns_goods__name {}
  [class*="st-ns_goods__group"]:nth-of-type(n + 2) {
    margin-top: 14vw;
  }
  .st-ns_goods__groupFull {}
  .st-ns_goods__groupHalfLeft {}
  .st-ns_goods__groupHalfRight {}
  .st-ns_goods__inner {}
  .st-ns_goods__groupFull .st-ns_goods__inner {}
  .st-ns_goods__detail {
    width: 94%;
    margin-left: auto;
    margin-right: auto;
  }
  .st-ns_goods__groupHalfLeft .st-ns_goods__detail, .st-ns_goods__groupHalfRight .st-ns_goods__detail {
    width: calc(40% - 20px);
    margin-left: 20px;
  }
  .st-ns_goods__groupHalfLeft .st-ns_goods__inner {}
  .st-ns_goods__groupHalfRight .st-ns_goods__inner {}
  .st-ns_goods__groupHalfLeft .st-ns_goods__inner, .st-ns_goods__groupHalfRight .st-ns_goods__inner {}
  .st-ns_goods__groupHalfLeft .st-ns_goods__im, .st-ns_goods__groupHalfRight .st-ns_goods__im {
    width: 60%;
  }
  .st-ns_goods__groupHalfRight .st-ns_goods__im {
    order: 1;
  }
  .st-ns_goods__groupHalfRight .st-ns_goods__detail {
    order: 2;
  }
  .st-ns_goods__im {
    max-width: 100%;
  }
  h3.st-ns_goods__name {}
  .st-ns_goods__linkList {
    /* display: flex; */
    margin-top: 40px;
  }
  .st-ns_goods__linkList > * {
    box-sizing: border-box;
  }
  .st-ns_goods__linkList > :nth-of-type(n + 2) {
    margin-top: 0;
    margin-left: 20px;
  }
  .st-ns_bundle .st-ns_goods__linkList > :nth-of-type(n + 2) {
    margin-left: 0;
  }
  .st-ns_goods__groupFull .st-ns_goods__linkList > * {
    width: calc((100% - (20px * 1)) / 2);
  }
  .st-ns_goods__groupHalfLeft .st-ns_goods__linkList > *, .st-ns_goods__groupHalfRight .st-ns_goods__linkList > *, .st-ns_goods__group .st-ns_goods__linkList > * {
    margin-left: 0;
    margin-top: 20px;
  }
  .st-ns_goods__linkList > * a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 1.5vw 0px;
    height: 100%;
    box-sizing: border-box;
  }
  .st-ns_goods__linkList > * a::before {
    border-width: 9px 0 9px 14px;
  }
  .st-ns_goods__linkList .st-ns_ic img {}
  .st-ns_goods__linkList .st-ns_txt {
    width: 100%;
    letter-spacing: 0;
  }
  /*1024_goods_end*/
  /*1024_intr_satrt*/
  .st-ns_acoBt {}
  .on.st-ns_acoBt {
    bottom: -15px;
  }
  .st-ns_acoBt:before {
    width: 100%;
    height: 60px;
    bottom: 0;
    left: 0;
  }
  .st-ns_acoBt:after {
    bottom: 0;
  }
  .on.st-ns_acoBt:after {
    bottom: 0;
  }
  .st-ns_intro__castList .mainCast {
    font-size: clamp(16px, 3vw, 18px);
  }
  /*1024_intr_end*/
  /*1024_ticket_start*/
  .st-ns_ticket .on.st-ns_acoBt {
    bottom: 0;
  }
  .st-ns_ticket .st-ns_acoBt {
    bottom: 0;
  }
  .st-ns_ticket .st-ns_acoBt:after {
    bottom: 10px;
  }
  .st-ns_ticket .st-ns_acoBt:before {}
  st-ns_ticket .on.st-ns_acoBt:before {
    bottom: 10px;
  }
  .st-ns_ticket .st-ns_ticket__note {
    border-radius: 1.8vw;
    padding-bottom: 4vw;
  }
  .st-ns_ticket .txtL {
    font-size: clamp(13px, 3.5vw, 16px) !important;
  }
  /*1024_ticket_end*/
  .st-ns_relation .st-ns_goods__linkList > * a {
    font-size: clamp(20px, 3vw, 25px);
  }
}
@media screen and (max-width: 640px) {
  .st-ns_ContentsWrapAll {
    overflow: hidden;
    box-sizing: border-box;
    margin-top: -25px;
    -webkit-text-size-adjust: 100%;
    font-size: clamp(14px, 3.5vw, 16px);
  }
  .st-ns_ContentsWrapAll {}
  .st-ns_ContentsWrapAll img {
    width: 100%;
    display: block;
  }
  .st-ns_commonSize {
    width: 94%;
    padding: 0;
    box-sizing: border-box;
  }
  /*SP_common_start*/
  h2.st-ns_commonTitleH2 {
    box-sizing: border-box;
    padding-top: 12vw;
    font-size: 7.5vw;
    margin-bottom: 5vw;
  }
  h2.st-ns_commonTitleH2 picture {
    max-width: initial;
    height: 8.5vw;
    width: auto;
  }
  h2.st-ns_commonTitleH2 .st-ns_txt {
    width: 62.18vw;
    height: auto;
    margin: 0 auto;
  }
  h3.st-ns_commonTitleH3 {
    margin-bottom: 5vw;
    padding-top: 10vw;
    font-size: 6vw;
  }
  h3.st-ns_commonTitleH3 .st-ns_txt {
    width: 100%;
    margin: 0 auto;
  }
  .st-ns_areaH2 {
    padding-bottom: 15vw;
  }
  .st-ns_sp, .st-ns_sp a, img.st-ns_sp {
    display: block;
  }
  .st-ns_pc, .st-ns_pc a, img.st-ns_pc {
    display: none;
  }
  /*SP_common_end*/
  /*SP_contents_start*/
  /*SP_breadcrumb_start*/
  .st-ns_breadcrumb {
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
    display: flex;
    padding-left: 2vw;
  }
  .st-ns_breadcrumb > * {
    float: initial;
    font-size: 2.8vw;
  }
  ol.st-ns_breadcrumb li:nth-of-type(n + 2) {
    padding-left: 15px;
    background-position: 1vw center;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
  }
  ol.st-ns_breadcrumb li:before {
    top: 50%;
    transform: rotate(45deg) translate(0, -50%);
    left: 0vw;
  }
  .st-ns_breadcrumb > * a {}
  /*SP_breadcrumb_end*/
  /*top_start*/
  h1.st-ns_top__im {}
  h1.st-ns_top__im .st-ns_commonSize {
    width: 100%;
  }
  h1.st-ns_top__im .st-ns_main_img {
    background: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/260204skmtdays/top_bn_sp.jpg) no-repeat 0 0 / 100%;
  }
  h1.st-ns_top__im .txtIm {}
  /*SP_top_end*/
  /*SP_kikan_start*/
  .st-ns_kikan {
    padding: 4.5vw 0;
  }
  .st-ns_kikan .st-ns_commonSize {
    width: 94%;
    padding: 0;
    box-sizing: border-box;
  }
  .st-ns_kikan_txt::before, .st-ns_kikan_txt::after {
    display: none;
  }
  /*SP_kikan_end*/
  /*SP_anc_start*/
  .st-ns_anc {
    padding: 7vw 0 7.5vw;
  }
  .st-ns_anc__list {
    box-sizing: border-box;
  }
  .st-ns_anc__list.col3 {}
  .st-ns_anc__list.col4 {}
  .st-ns_anc__list:nth-of-type(n + 2) {
    margin-top: 5vw;
  }
  .st-ns_anc__list > li {}
  .st-ns_anc__list.col3 > li {
    width: calc((100% - (1vw * 2)) / 3);
    margin-left: 1vw;
  }
  .st-ns_anc__list.col4 > li {
    width: calc((100% - (1vw * 3)) / 4);
    margin-left: 1vw;
  }
  .st-ns_anc__list > li:nth-of-type(1) {
    margin-left: 0vw;
  }
  .st-ns_anc__list > li:nth-of-type(1) {}
  .st-ns_anc__list .st-ns_ic {
    width: 15vw;
  }
  .st-ns_anc__list .st-ns_ic img {}
  .st-ns_anc__list .st-ns_txt {
    width: 100%;
    padding-right: 0;
    font-size: 3.5vw;
    line-height: 1.2;
    padding-top: 2vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
  }
  .st-ns_anc__list > li a {
    padding: 2.5vw 1vw 6vw;
    flex-direction: column;
    align-items: center;
    height: 100%;
    box-sizing: border-box;
  }
  .st-ns_anc__list.col3 > li a {}
  .st-ns_anc__list.col4 > li a {}
  .st-ns_anc__list > li a:before {
    left: 50%;
    top: initial;
    bottom: 1.8vw;
    transform: rotate(90deg) translate(0, 50%);
    border-width: 1.5vw 0 1.5vw 2.6vw;
  }
  .st-ns_anc__list > li .deco {
    font-size: 0.8em;
  }
  /*SP_anc_end*/
  /*SP_intr_start*/
  .st-ns_intro__mvWrap {
    margin: 0px auto;
    text-align: center;
  }
  .st-ns_intro__mvWrap {}
  .st-ns_intro__mvWrap iframe {
    margin: 0 auto;
    text-align: center;
  }
  /*SP_intr_end*/
  /*SP_goods_start*/
  .st-ns_goods::before {
    top: -19vw;
    left: -38vw;
    width: 100vw;
    height: 100vh;
    transform: translate(0, 0);
  }
  [class*="st-ns_goods__group"]:nth-of-type(n + 2) {
    margin-top: 14vw;
  }
  .st-ns_goods__groupFull {}
  .st-ns_goods__groupHalfLeft {}
  .st-ns_goods__groupHalfRight {}
  .st-ns_goods__inner {}
  .st-ns_goods__groupFull .st-ns_goods__inner {
    width: 94%;
  }
  .st-ns_goods__detail, .st-ns_goods__groupFull .st-ns_goods__detail {
    width: 94%;
    margin-left: auto;
    margin-right: auto;
  }
  .st-ns_goods__groupHalfLeft .st-ns_goods__detail, .st-ns_goods__groupHalfRight .st-ns_goods__detail {
    width: 94%;
    text-align: center;
  }
  .st-ns_goods__groupHalfLeft .st-ns_goods__inner {}
  .st-ns_goods__groupHalfRight .st-ns_goods__inner {}
  .st-ns_goods__groupHalfLeft .st-ns_goods__inner, .st-ns_goods__groupHalfRight .st-ns_goods__inner {
    flex-direction: column;
    align-items: center;
    width: 94%;
  }
  .st-ns_goods__groupHalfRight .st-ns_goods__im {
    order: 1;
  }
  .st-ns_goods__groupHalfRight .st-ns_goods__detail {
    order: 2;
  }
  .st-ns_goods__im {
    max-width: 100%;
  }
  .st-ns_goods__im {
    display: block;
    width: 100%;
    background: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/260204skmtdays/goods_im_01_sp.jpg) no-repeat 0 0 / 100%;
  }
  .st-ns_goods__groupFull h3.st-ns_goods__name, .st-ns_goods__groupHalfLeft h3.st-ns_goods__name, .st-ns_goods__groupHalfRight h3.st-ns_goods__name, .st-ns_goods__group h3.st-ns_goods__name {
    font-size: 4vw;
    margin-top: 4vw;
  }
  .st-ns_goods__linkList {
    display: flex;
    margin-top: 4vw;
  }
  .st-ns_goods__linkList > * {
    box-sizing: border-box;
  }
  .st-ns_goods__linkList > :nth-of-type(n + 2) {
    margin-top: 0;
    margin-left: 2vw;
  }
  .st-ns_goods__groupFull .st-ns_goods__linkList > * {
    width: calc((100% - (2vw * 1)) / 2);
  }
  .st-ns_goods__groupFull .st-ns_goods__linkList.col3 > *:last-child {
    margin-top: 2vw;
    margin-left: 0;
    width: 100%;
  }
  .st-ns_goods__groupHalfLeft .st-ns_goods__linkList.col3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .st-ns_goods__groupHalfLeft .st-ns_goods__linkList.col3 > * {
    width: calc((100% - (2vw * 1)) / 2);
  }
  .st-ns_goods__groupHalfLeft .st-ns_goods__linkList.col3 > *:last-child {
    margin-top: 2vw;
    margin-left: 0;
    width: 100%;
  }
  .st-ns_goods__groupHalfLeft .st-ns_goods__linkList > *, .st-ns_goods__groupHalfRight .st-ns_goods__linkList > * {
    margin-top: 0;
  }
  .st-ns_goods__linkList > * a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 3vw 0vw;
    height: 100%;
    box-sizing: border-box;
  }
  .st-ns_goods__linkList > * a::before {
    border-width: 1.8vw 0 1.8vw 3vw;
    right: 1.8vw;
  }
  .st-ns_goods__linkList .st-ns_ic img {}
  .st-ns_goods__linkList .st-ns_txt {
    font-size: 4.5vw;
    width: 100%;
    letter-spacing: 0.05em;
  }
  .st-ns_goods__linkList.col3 .st-ns_txt {
    margin-right: 2vw;
    font-size: 4vw;
    width: 100%;
    letter-spacing: 0;
  }
  .st-ns_ContentsWrapAll .st-ns_flex.st-ns_bundle {
    justify-content: space-between;
    flex-direction: column;
  }
  .st-ns_bundle .st-ns_goods__inner {
    width: 100%;
  }
  .st-ns_bundle .st-ns_goods__inner:nth-of-type(n + 2) {
    margin-top: 14vw;
  }
  .st-ns_goods__group .st-ns_goods__linkList > * {
    margin-top: 0;
  }
  /*SP_goods_end*/
  /*SP_intro_start*/
  .st-ns_intro {}
  .st-ns_intro::before {
    top: -12vw;
    height: 12vw;
  }
  .st-ns_intro__mvWrap {
    margin: 0px auto;
    text-align: center;
  }
  .st-ns_intro__mvWrap iframe {
    margin: 0 auto;
    text-align: center;
  }
  .st-ns_intro__movieDate {}
  .st-ns_intro__movieDate .deco01 {}
  .st-ns_intro__movieDate .txtIm {}
  .st-ns_intro__movieDate {}
  .st-ns_intro__movieDate_txt {
    font-size: 6vw;
    letter-spacing: 0px;
    margin-top: 6vw;
    width: 86%;
  }
  .st-ns_intro h3.st-ns_commonTitleH3 {
    margin: 5vw auto 3vw;
    padding-top: 0;
    font-size: 6vw;
  }
  [class*="st-ns_intro__cont"] {}
  [class*="st-ns_intro__cont"]:nth-of-type(n + 2) [class*="st-ns_intro__cont"]:nth-last-of-type(1) {}
  .st-ns_intro__cont_story {}
  .st-ns_intro__cont_cast {}
  .st-ns_intro__cont_review {}
  .invisible.st-ns_intro__txt {}
  .st-ns_intro__txt {
    text-align: left;
    font-size: clamp(14px, 3.2vw, 16px);
  }
  .st-ns_intro__txt > :nth-of-type(n + 2) {
    margin-top: 3vw;
  }
  .st-ns_acoBt {
    bottom: -10px;
    height: 15vw;
  }
  .st-ns_acoBt:before {
    height: 30vw;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 1) 100%);
    bottom: 0;
  }
  .st-ns_acoBt:after {
    width: 4vw;
    height: 4vw;
    bottom: 5vw;
  }
  .on.st-ns_acoBt {
    bottom: 0vw;
  }
  .on.st-ns_acoBt:after {
    bottom: 3vw;
  }
  .st-ns_intro__castList:nth-of-type(n + 2) {
    margin-top: 3vw;
  }
  .st-ns_intro__castList .mainCast {
    letter-spacing: 0.05em;
    font-size: clamp(2.8vw, 2.8vw, 16px);
  }
  .st-ns_intro__castList .subCast {
    font-size: 2.2vw;
  }
  .st-ns_intro__castList .otherCast {}
  .invisible.st-ns_acoBt__txt, .st-ns_acoBt__txt {
    padding-top: 0;
    padding-bottom: 14.5vw;
  }
  /*intro_end*/
  /*SP_ticket_start*/
  .st-ns_ticket .st-ns_ticket .st-ns_acoBt_parent {
    overflow: hidden;
  }
  .st-ns_ticket__note {
    padding-bottom: 14.5vw;
  }
  .st-ns_ticket__note:before {}
  .st-ns_ticket__note h3 {
    font-size: clamp(13px, 4.2vw, 18px);
    letter-spacing: 0;
  }
  .st-ns_ticket__note_list {
    padding: 3vw;
  }
  .st-ns_ticket__note_list:nth-of-type(1) {
    margin-top: 3vw;
    padding-bottom: 0;
  }
  .st-ns_ticket__note_list > li {}
  .st-ns_ticket__note_list > li.last {}
  .st-ns_ticket__note_list > li.link a {}
  .st-ns_ticket__noteBt {}
  .invisible.st-ns_ticket__note_list {}
  .st-ns_ticket .invisible.st-ns_acoBt__txt, .st-ns_acoBt__txt {
    padding-top: 0;
    padding-bottom: 4vw;
  }
  [class*="st-ns_intro__cont"]:nth-last-of-type(1) .invisible.st-ns_acoBt__txt {
    padding-bottom: 14.5vw;
  }
  [class*="st-ns_intro__cont"]:nth-last-of-type(1) .on.st-ns_acoBt {
    bottom: 0;
  }
  .st-ns_ticket__bt h2 {}
  .st-ns_ticket__bt h3 {
    margin-top: 5vw;
    font-size: clamp(13px, 3.5vw, 16px);
  }
  .st-ns_ticket__bt .NS_general_component {}
  .st-ns_ticket__bt .NS_general_component {}
  .st-ns_ticket__bt .NS_general_7ticket {
    margin-top: 5vw;
  }
  .st-ns_ticket__bt .NS_general_7ticket img {}
  .st-ns_ticket .on.st-ns_acoBt {
    bottom: 0vw;
  }
  .st-ns_ticket .st-ns_acoBt {
    bottom: 0;
  }
  .st-ns_ticket .st-ns_ticket__note {
    border-radius: 1.8vw;
    padding-bottom: 9.5vw;
  }
  .st-ns_ticket .txtL {
    font-size: clamp(13px, 3.5vw, 16px) !important;
    line-height: 1.3;
  }
  /*SP_ticket_end*/
  /*SP_intr_start*/
  .st-ns_intro__mvWrap {
    margin: 0px auto;
    text-align: center;
    margin-top: 0;
    background: none;
    position: relative;
    height: 0;
    padding-bottom: 53.1%;
    width: 94%;
  }
  .st-ns_intro__mvWrap iframe {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    margin: -0.2vw 0 0 -0.2vw;
    text-align: center;
  }
  /*SP_intr_end*/
  /*SP_relation_start*/
  .st-ns_relation {}
  .st-ns_relation__goodsList {}
  .st-ns_relation__goodsList > li {
    width: calc((100% - (5vw * 1)) / 2);
    margin-left: 5vw;
  }
  .st-ns_relation__goodsList > li:nth-of-type(4n + 1) {}
  .st-ns_relation__goodsList > li:nth-of-type(2n + 1) {
    margin-left: 0;
  }
  .st-ns_relation__goodsList > li:nth-of-type(n + 5) {}
  .st-ns_relation__goodsList > li:nth-of-type(n + 3) {
    margin-top: calc(10vw - 0.3em);
  }
  .st-ns_relation__goodsList > li a {}
  .st-ns_relation__im {}
  .st-ns_relation__im img {}
  .st-ns_relation__txt {
    margin-top: 3vw;
  }
  /*SP_relation_end*/
  /*hover_start*/
  .st-ns_ContentsWrapAll a:hover, .st-ns_ticket__bt .NS_general_7ticket:hover {
    transform: translate(0px, 0px);
  }
  .st-ns_ContentsWrapAll .st-ns_anc a:hover {
    transform: translate(0px, 0px);
    transition: 0.3s;
  }
  /*hover_end*/
  .st-ns_areaBottom {
    font-size: 2.5vw;
  }
  /*SP_contents_end*/
}